package com.pcloud.book.advertising.dto;

import java.io.Serializable;

/**
 * @Description
 * @Author ruansiyuan
 * @Date 2019/8/19 9:49
 **/
public class BookAndChannelDTO implements Serializable {

    private Long bookId;

    private Long channelId;

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    public Long getChannelId() {
        return channelId;
    }

    public void setChannelId(Long channelId) {
        this.channelId = channelId;
    }
}
